SDL_kmsdrmmouse.h File Reference
`#include "../../SDL_internal.h"`
`#include <gbm.h>`
Include dependency graph for SDL_kmsdrmmouse.h:

Go to the source code of this file.

## Data Structures

struct | KMSDRM_CursorData

## Macros

#define | MAX_CURSOR_W 512
#define | MAX_CURSOR_H 512

## Functions

void | KMSDRM_InitMouse (_THIS)
void | KMSDRM_QuitMouse (_THIS)

## Macro Definition Documentation

## MAX_CURSOR_H

#define MAX_CURSOR_H 512

Definition at line 30 of file SDL_kmsdrmmouse.h.

## MAX_CURSOR_W

#define MAX_CURSOR_W 512

Definition at line 29 of file SDL_kmsdrmmouse.h.

## Function Documentation

## KMSDRM_InitMouse()

void KMSDRM_InitMouse | ( | _THIS |  | ) |

## KMSDRM_QuitMouse()

void KMSDRM_QuitMouse | ( | _THIS |  | ) |